/* //////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////// HEADER //////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

.tcstope_very_top_menu{display: block;float: left;width: 100%;position: absolute;top: 0;left: 0;overflow: visible;z-index: 100000000;}
.tcstope_vtm_center{display: block;margin: 0 auto;max-width: 1100px;width: 100%;text-align: right;padding: 0;}
.tcstope_vtm_c_container{display: inline-block;margin: 0;padding: 0}
.tcstope_vtm_c_container #menu-very-top-menu{list-style: none;display: block;-webkit-padding-start: 0px;float: left;margin: 0;padding: 0;}
.tcstope_vtm_c_container #menu-item-85{display: block;float: left;}
.tcstope_vtm_c_container #menu-item-85 a{color: #292829;visibility: visible;display: block;float: left;position: relative;padding-left: 20px;font-size: 17px;font-weight: 700;margin-top: 5px;}
.tcstope_vtm_c_container #menu-item-85 a:before{font-family: dashicons;content: "\f525";color: #292829;font-size: 16px;-moz-transform: rotate(90deg);-webkit-transform: rotate(90deg);-o-transform: rotate(90deg);-ms-transform: rotate(90deg);transform: rotate(90deg);position: absolute;left: 0;}
.tcstope_vtm_c_container #menu-item-86{display: block;float: left;}
.tcstope_vtm_c_container #menu-item-86 a{background-color: #008faa;color: #fff;padding: 5px 14px;display: block;float: left;margin-left: 20px;font-size: 17px;font-weight: 600;text-transform: uppercase;}
.tcstope_vtm_c_container #menu-item-86 a:hover{}
.tcstope_vtm_c_container #menu-item-1059 {display: block;float: left;}
.tcstope_vtm_c_container #menu-item-1059 a{background-color: #008faa;color: #fff;padding: 5px 14px;display: block;float: left;margin-left: 1px;font-size: 17px;font-weight: 600;text-transform: uppercase;}
.tcstope_vtm_c_container #menu-item-1059 a:hover{background-color: #80c242;}

/* //////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////// END HEADER ///////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */


.tcstope_large_menu{display: block;float: left;width: 100%;background-color: #0cbab5;padding: 30px 0;    margin-top: 0;}
.tcstope_lm_center{display: block;width: 100%;margin: 0 auto;max-width: 1100px;}
.tcstope_lm_c_items{list-style: none;-webkit-padding-start: 0px;padding: 0;margin: 0;}
.tcstope_lm_c_items li{display: block;float: left;width: 20%;text-align: center;padding: 0 3%;}
.tcstope_lm_c_item{display: inline-block;height: 12vw;max-height: 150px;width: 100%;background-position-x: center;background-position-y: top;background-repeat: no-repeat;background-size: contain;position: relative;text-align: center;opacity: 0.5;}
.tcstope_lm_c_item:hover{opacity: 0.9;}
.tcstope_lm_c_item span{display: inline-block;bottom: 0;position: absolute;width: 100%;text-align: center;left: 0;color: #fff;font-size: 18px;font-weight: 600;text-transform: uppercase;}
.tcstope_lm_c_item_active{opacity: 1;}
.tcstope_lm_c_item_live{background-image: url(/wp-content/uploads/2018/09/icon-Provide-Live-Wht.png);}
.tcstope_lm_c_item_create{background-image: url(/wp-content/uploads/2018/09/icon-Provide-Create-Wht.png);}
.tcstope_lm_c_item_wellbeing{background-image: url(/wp-content/uploads/2018/09/icon-Provide-Wellbeing-Wht.png);}
.tcstope_lm_c_item_learn{background-image: url(/wp-content/uploads/2018/09/icon-Provide-Learn-Wht.png);}
.tcstope_lm_c_item_belong{background-image: url(/wp-content/uploads/2018/09/icon-Provide-Belong-Wht.png);}

.tcstope_large_menu_texts{display: block;float: left;width: 100%;background-color: #fff;padding: 10px 0;margin-top: 0;}
.tcstope_lmt_center{display: block;width: 100%;margin: 0 auto;max-width: 1100px;}
.tcstope_lmt_c_items{list-style: none;-webkit-padding-start: 0px;padding: 0;margin: 0;}
.tcstope_lmt_c_items li{display: block;float: left;width: 20%;text-align: center;padding: 0 2%;}
.tcstope_lmt_c_item{display: inline-block;width: 100%;position: relative;text-align: center;}
.tcstope_lmt_c_item:hover{}
.tcstope_lmt_c_item em{background-position-x: center;background-position-y: top;background-repeat: no-repeat;background-size: contain;display: block;float: left;width: 100%;height: 12vw;max-height: 120px; margin-bottom: 15px;}
.tcstope_lmt_c_item:hover em{}
.tcstope_lmt_c_item span{display: block;width: 100%;color: #fff;background-color: #000;font-size: 17px;font-weight: 600;text-transform: uppercase;float: left;text-align: left;padding: 2px 10px;}
.tcstope_lmt_c_item:hover span{background-color:#0cbab4}
.tcstope_lmt_c_item p{display: block;float: left;width: 100%;color: #000;text-align: left;padding: 5px 10px;    font-size: 13px;}

.tcstope_lmt_c_item_live em{background-image: url(/wp-content/uploads/2018/09/icon-Provide-Live-Blk.png);}
.tcstope_lmt_c_item_create em{background-image: url(/wp-content/uploads/2018/09/icon-Provide-Create-Blk.png);}
.tcstope_lmt_c_item_wellbeing em{background-image: url(/wp-content/uploads/2018/09/icon-Provide-Wellbeing-Blk.png);}
.tcstope_lmt_c_item_learn em{background-image: url(/wp-content/uploads/2018/09/icon-Provide-Learn-Blk.png);}
.tcstope_lmt_c_item_belong em{background-image: url(/wp-content/uploads/2018/09/icon-Provide-Belong-Blk.png);}

.tcstope_lmt_c_item_live:hover em{background-image: url(/wp-content/uploads/2018/09/icon-Provide-Live-Teal.png);}
.tcstope_lmt_c_item_create:hover em{background-image: url(/wp-content/uploads/2018/09/icon-Provide-Create-Teal.png);}
.tcstope_lmt_c_item_wellbeing:hover em{background-image: url(/wp-content/uploads/2018/09/icon-Provide-Wellbeing-Teal.png);}
.tcstope_lmt_c_item_learn:hover em{background-image: url(/wp-content/uploads/2018/09/icon-Provide-Learn-Teal.png);}
.tcstope_lmt_c_item_belong:hover em{background-image: url(/wp-content/uploads/2018/09/icon-Provide-Belong-Teal.png);}

.tcstope_large_menu_texts .tcstope_lmt_c_item span {
	font-size: 15px !important;
	font-weight: 800 !important;
}

.responsivevoice-button{background-color: #008faa;
    color: #fff;
    padding: 5px 14px;
    display: block;
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    border: none;
    margin: 10px 0;
    cursor:pointer;}
.responsivevoice-button > span{}
.responsivevoice-button > span > img{display: none !important;}

.tcstope_large_menu_texts_three_items{}
.tcstope_large_menu_texts_three_items .tcstope_lmt_center{}
.tcstope_large_menu_texts_three_items .tcstope_lmt_c_items{}
.tcstope_large_menu_texts_three_items .tcstope_lmt_c_items li{padding: 0;width: 28.333333%;text-align: left;margin-left: 7.5%;}
.tcstope_large_menu_texts_three_items .tcstope_lmt_c_items li:first-child{padding: 0;margin-left: 0;}
.tcstope_large_menu_texts_three_items .tcstope_lmt_c_items li:last-child{padding: 0;}
.tcstope_large_menu_texts_three_items .tcstope_lmt_c_item_ourboard em{background-image: url(/wp-content/uploads/2018/10/icon-Our-Board.png);}
.tcstope_large_menu_texts_three_items .tcstope_lmt_c_item_ourboard:hover em{background-image: url(/wp-content/uploads/2018/10/icon-Our-Board-Hover.png);}
.tcstope_large_menu_texts_three_items .tcstope_lmt_c_item_leadership em{background-image: url(/wp-content/uploads/2018/10/icon-Our-Leadership.png);}
.tcstope_large_menu_texts_three_items .tcstope_lmt_c_item_leadership:hover em{background-image: url(/wp-content/uploads/2018/10/icon-Our-Leadership-Hover.png);}
.tcstope_large_menu_texts_three_items .tcstope_lmt_c_item_publications em{background-image: url(/wp-content/uploads/2018/10/icon-Our-Publications.png);}
.tcstope_large_menu_texts_three_items .tcstope_lmt_c_item_publications:hover em{background-image: url(/wp-content/uploads/2018/10/icon-Our-Publications-Hover.png);}
.tcstope_large_menu_texts_three_items .tcstope_lmt_c_item{text-align: left;}
.tcstope_large_menu_texts_three_items .tcstope_lmt_c_item span{background-color: transparent;color: #000;padding-left: 0;}
.tcstope_large_menu_texts_three_items .tcstope_lmt_c_item:hover span{color:#008fab}
.tcstope_large_menu_texts_three_items .tcstope_lmt_c_item em{background-position-x:left;}
.tcstope_large_menu_texts_three_items .tcstope_lmt_c_item p{padding-left:0;font-size: 14px;    margin-bottom: 5px;}
.tcstope_large_menu_texts_three_items .tcstope_lmt_c_item b{}
.tcstope_large_menu_texts_three_items .tcstope_lmt_c_item strong{    font-size: 14px;
    font-weight: 400;
    text-decoration: underline;
    color: #000;display:block;float:left}
.tcstope_large_menu_texts_three_items .tcstope_lmt_c_item:hover strong{}

.tcstope_large_menu_texts_three_items .tcstope_lmt_c_item em {
	max-height: 90px !important;
}
.tcstope_large_menu_texts_three_items  .tcstope_lmt_c_item span {
	font-size: 15px !important
}
.tcstope_large_menu_texts_three_items .tcstope_lmt_c_item em {
	margin-bottom: 10px !important;
}

/* (((((((((((((((((((((((((((( TEMPLATES )))))))))))))))))))))))))))))))) */

/* ----------------- posttype {***} --------------------- */
/* --------------- end posttype {***} ------------------- */

/* ------------------- page {***} ----------------------- */
/* ----------------- end page {***} --------------------- */

@media (min-width:1600px){}

@media (max-width:1600px) and (min-width:1281px)    {}
@media (max-width:1280px) and (min-width:1025px)    {}
@media (max-width:1024px) and (min-width:769px)     {}
@media (max-width:768px) and (min-width:601px)      {}
@media (max-width:600px) and (min-width:451px)      {}

@media (max-width:1600px){}
@media (max-width:1280px){}
@media (max-width:1024px){}
@media (max-width:800px){

.tcstope_very_top_menu{position: relative;padding: 0 32px;margin-bottom: 10px;}
.tcstope_lm_c_items{text-align: center;}
.tcstope_lm_c_items li{width: 31%;display: inline-block;float: none;padding: 0 6%;vertical-align: top;}
.tcstope_lm_c_item{height: 20vw;}
.tcstope_lm_c_item span{font-size: 16px;}

.tcstope_lmt_c_items{text-align: center;}
.tcstope_lmt_c_items li{width: 100%;display: inline-block;float: none;padding: 0 0;vertical-align: top;}
.tcstope_lmt_c_item{}
.tcstope_lmt_c_item em{height:26vw}
.tcstope_lmt_c_item span{}
.tcstope_lmt_c_item p{}

.tcstope_large_menu_texts_three_items .tcstope_lmt_c_items{text-align: center;}
.tcstope_large_menu_texts_three_items .tcstope_lmt_c_items li{width: 100%;display: inline-block;float: none;padding: 0 0;vertical-align: top;}
.tcstope_large_menu_texts_three_items .tcstope_lmt_c_items li{margin-left:0;margin-bottom:20px}
.tcstope_large_menu_texts_three_items .tcstope_lmt_c_item em{height:26vw}
.tcstope_large_menu_texts_three_items .tcstope_lmt_c_item span{}
.tcstope_large_menu_texts_three_items .tcstope_lmt_c_item p{}

}
@media (max-width:600px){
.tcstope_lm_c_item span{font-size: 14px;}
.tcstope_lmt_c_item{padding: 0 1%;}
.tcstope_lmt_c_item em{}
.tcstope_lmt_c_item span{font-size:14px}
.tcstope_lmt_c_item p{font-size:12px}

.tcstope_large_menu_texts_three_items .tcstope_lm_c_item span{font-size: 14px;}
.tcstope_large_menu_texts_three_items .tcstope_lmt_c_item{padding: 0 1%;}
.tcstope_large_menu_texts_three_items .tcstope_lmt_c_item em{}
.tcstope_large_menu_texts_three_items .tcstope_lmt_c_item span{font-size:14px}
.tcstope_large_menu_texts_three_items .tcstope_lmt_c_item p{font-size:12px}
}
@media (max-width:450px){
.tcstope_large_menu{padding: 15px 0;}
.tcstope_lm_c_item span{font-size: 12px;}
.tcstope_lmt_c_item{padding: 0 1%;}
.tcstope_lmt_c_item em{}
.tcstope_lmt_c_item span{font-size: 12px;}
.tcstope_lmt_c_item p{font-size: 11px;}

.tcstope_large_menu_texts_three_items .tcstope_large_menu{padding: 15px 0;}
.tcstope_large_menu_texts_three_items .tcstope_lm_c_item span{font-size: 12px;}
.tcstope_large_menu_texts_three_items .tcstope_lmt_c_item{padding: 0 1%;}
.tcstope_large_menu_texts_three_items .tcstope_lmt_c_item em{}
.tcstope_large_menu_texts_three_items .tcstope_lmt_c_item span{font-size: 12px;}
.tcstope_large_menu_texts_three_items .tcstope_lmt_c_item p{font-size: 11px;}
}

/* (((((((((((((((((((((((((((( END TEMPLATES )))))))))))))))))))))))))))) */

